## rust-rand-isaac 0.1.1

=== debian/changelog ===
rust-rand-isaac (0.1.1-1) unstable; urgency=medium

  * Package rand_isaac 0.1.1 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 05 Jan 2019 19:51:10 +0100
