=== debian/control ===
Source: rust-rand-isaac
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rand-core-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-isaac]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-isaac
Homepage: https://crates.io/crates/rand_isaac
X-Cargo-Crate: rand_isaac

Package: librust-rand-isaac-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-core-0.5+default-dev
Suggests:
 librust-rand-isaac+serde-dev (= ${binary:Version}),
 librust-rand-isaac+serde1-dev (= ${binary:Version})
Provides:
 librust-rand-isaac+default-dev (= ${binary:Version}),
 librust-rand-isaac-0-dev (= ${binary:Version}),
 librust-rand-isaac-0+default-dev (= ${binary:Version}),
 librust-rand-isaac-0.2-dev (= ${binary:Version}),
 librust-rand-isaac-0.2+default-dev (= ${binary:Version}),
 librust-rand-isaac-0.2.0-dev (= ${binary:Version}),
 librust-rand-isaac-0.2.0+default-dev (= ${binary:Version})
Description: ISAAC random number generator - Rust source code
 This package contains the source for the Rust rand_isaac crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-rand-isaac+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-isaac-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-rand-isaac-0+serde-dev (= ${binary:Version}),
 librust-rand-isaac-0.2+serde-dev (= ${binary:Version}),
 librust-rand-isaac-0.2.0+serde-dev (= ${binary:Version})
Description: ISAAC random number generator - feature "serde"
 This metapackage enables feature "serde" for the Rust rand_isaac crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-rand-isaac+serde1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-isaac-dev (= ${binary:Version}),
 librust-rand-core-0.5+serde1-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-rand-isaac-0+serde1-dev (= ${binary:Version}),
 librust-rand-isaac-0.2+serde1-dev (= ${binary:Version}),
 librust-rand-isaac-0.2.0+serde1-dev (= ${binary:Version})
Description: ISAAC random number generator - feature "serde1"
 This metapackage enables feature "serde1" for the Rust rand_isaac crate, by
 pulling in any additional dependencies needed by that feature.
