=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_isaac 0.2.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_isaac 0.2.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-rand-isaac-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_isaac 0.2.0 --all-targets --features serde
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-rand-isaac+serde-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_isaac 0.2.0 --all-targets --features serde1
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-rand-isaac+serde1-dev
Restrictions: allow-stderr, skip-not-installable
