## rust-rand-isaac 0.3.0

=== debian/changelog ===
rust-rand-isaac (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Package rand_isaac 0.3.0 from crates.io using debcargo 2.5.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 09:12:13 +0000

rust-rand-isaac (0.3.0-1) experimental; urgency=medium

  * Team upload.
  * Package rand_isaac 0.3.0 from crates.io using debcargo 2.5.0
  * Set collapse_features = true 

 -- Peter Michael Green <plugwash@debian.org>  Sat, 29 Jan 2022 18:59:22 +0000
