=== debian/control ===
Source: rust-rand-isaac
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rand-core-0.6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-isaac]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-isaac
Homepage: https://rust-random.github.io/book
X-Cargo-Crate: rand_isaac
Rules-Requires-Root: no

Package: librust-rand-isaac-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-core-0.6+default-dev,
 librust-rand-core-0.6+serde1-dev,
 librust-serde-1+default-dev (>= 1.0.103-~~),
 librust-serde-1+derive-dev (>= 1.0.103-~~),
 librust-serde-derive-1+default-dev (>= 1.0.103-~~)
Provides:
 librust-rand-isaac+default-dev (= ${binary:Version}),
 librust-rand-isaac+serde-dev (= ${binary:Version}),
 librust-rand-isaac+serde1-dev (= ${binary:Version}),
 librust-rand-isaac+serde-derive-dev (= ${binary:Version}),
 librust-rand-isaac-0-dev (= ${binary:Version}),
 librust-rand-isaac-0+default-dev (= ${binary:Version}),
 librust-rand-isaac-0+serde-dev (= ${binary:Version}),
 librust-rand-isaac-0+serde1-dev (= ${binary:Version}),
 librust-rand-isaac-0+serde-derive-dev (= ${binary:Version}),
 librust-rand-isaac-0.3-dev (= ${binary:Version}),
 librust-rand-isaac-0.3+default-dev (= ${binary:Version}),
 librust-rand-isaac-0.3+serde-dev (= ${binary:Version}),
 librust-rand-isaac-0.3+serde1-dev (= ${binary:Version}),
 librust-rand-isaac-0.3+serde-derive-dev (= ${binary:Version}),
 librust-rand-isaac-0.3.0-dev (= ${binary:Version}),
 librust-rand-isaac-0.3.0+default-dev (= ${binary:Version}),
 librust-rand-isaac-0.3.0+serde-dev (= ${binary:Version}),
 librust-rand-isaac-0.3.0+serde1-dev (= ${binary:Version}),
 librust-rand-isaac-0.3.0+serde-derive-dev (= ${binary:Version})
Description: ISAAC random number generator - Rust source code
 This package contains the source for the Rust rand_isaac crate, packaged by
 debcargo for use with cargo and dh-cargo.
