=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_isaac 0.3.0 --all-targets --all-features
Features: test-name=rust-rand-isaac:@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_isaac 0.3.0 --all-targets 
Features: test-name=librust-rand-isaac-dev:default
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_isaac 0.3.0 --all-targets --no-default-features --features serde
Features: test-name=librust-rand-isaac-dev:serde
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_isaac 0.3.0 --all-targets --no-default-features --features serde1
Features: test-name=librust-rand-isaac-dev:serde1
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_isaac 0.3.0 --all-targets --no-default-features --features serde_derive
Features: test-name=librust-rand-isaac-dev:serde_derive
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_isaac 0.3.0 --all-targets --no-default-features
Features: test-name=librust-rand-isaac-dev:
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.1.4-~~), @
Restrictions: allow-stderr, skip-not-installable
